<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<main>
    <h1>HW 2, Q&A</h1>

    <h4>Які існують типи даних у Javascript?</h4>
    <p>
        number (incl: NaN, Infinite, -Infinite), string, boolean, null, undefined, object (incl: array), symbol, bigint, function
    </p>

    <h4>У чому різниця між == і ===?</h4>
    <p>
        == - нестрога рівність, === - строга рівність. Строга рівність перевіряє типи даних, нестрога - ні.
    </p>

    <h4>Що таке оператор?</h4>
    <p>
        Оператор - це символ або декілька, що виконує дію над одним або більше операндами. Операнди - це значення, над якими виконується дія.
        Наприклад: 2 + 3, тут + - оператор, 2 і 3 - операнди. Чи a = 2, тут = - оператор, a - операнд.
    </p>


</main>

<script src="./js/script.js"></script>
</body>
</html>